/*
 * Copyright (c) 1983 Regents of the University of California.
 * All rights reserved. The Berkeley Software License Agreement
 * specifies the terms and conditions for redistribution.
 */
static char rcsid[] = "$Header:dbesy0_.c 12.0$";
/*
 *	"@(#)dbesy0_.c	1.1"
 */

double y0();

double dbesy0_(x)
double *x;
{
	return(y0(*x));
}
